NITROSHARE(1)

NAME
nitroshare - launches the NitroShare application

SYNOPSIS
nitroshare [options]

DESCRIPTION
NitroShare is a cross-platform application for sharing files over a local network. Each device on the network with NitroShare installed can instantly transfer files and directories to other devices.